@font-face {
  font-family: 'Mulish';
  src: url('Mulish-ExtraLight.ttf') format("truetype");
  font-weight: 200;
}
@font-face {
  font-family: 'Mulish';
  src: url('Mulish-Light.ttf') format("truetype");
  font-weight: 300;
}
@font-face {
  font-family: 'Mulish';
  src: url('Mulish-Regular.ttf') format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: 'Mulish';
  src: url('Mulish-Medium.ttf') format("truetype");
  font-weight: 500;
}
@font-face {
  font-family: 'Mulish';
  src: url('Mulish-SemiBold.ttf') format("truetype");
  font-weight: 600;
}
@font-face {
  font-family: 'Mulish';
  src: url('Mulish-Bold.ttf') format("truetype");
  font-weight: 700;
}
@font-face {
  font-family: 'Mulish';
  src: url('Mulish-ExtraBold.ttf') format("truetype");
  font-weight: 800;
}
@font-face {
  font-family: 'Mulish';
  src: url('Mulish-Black.ttf') format("truetype");
  font-weight: 900;
}
